Create Account Session
curl --request POST \
--url https://app.plugchoice.com/api/v3/teams/{team}/billing/connect/account-session \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"components": [
{}
]
}
'import requests
url = "https://app.plugchoice.com/api/v3/teams/{team}/billing/connect/account-session"
payload = { "components": [{}] }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({components: [{}]})
};
fetch('https://app.plugchoice.com/api/v3/teams/{team}/billing/connect/account-session', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"client_secret": "<string>"
}Stripe Connect
Create Account Session
POST
/
v3
/
teams
/
{team}
/
billing
/
connect
/
account-session
Create Account Session
Creates a Stripe Account Session for embedded Connect components. The team must have an existing Connect account, otherwise a
404 is returned. Requires a verified email and is rate limited to 30 requests per minute.
The UUID of the team.
Stripe Connect embedded component names to enable.
Response
The account session client secret for use with Stripe.js.
⌘I